/*
Theme Name: Status Child
Theme URI: http://wpexplorer-themes.com/status
Template: wpex-status
Author: WPExplorer
Author URI: http://themeforest.net/user/wpexplorer
Description: Status premium WordPress theme.
Tags: custom-background,threaded-comments,custom-menu,featured-images,full-width-template,theme-options,translation-ready
Version: 1.3.1553546715
Updated: 2019-03-25 20:45:15

*/

.st-site-header-wrap {
    background-color: #f2f2f2!important;
}

body .st-featured-entry-thumbnail img:hover,
body .st-loop-entry-media img:hover {
    -webkit-transform:scale(1);    
    -moz-transform:scale(1);
    transform:scale(1);
}

.st-comments {
	visibility: hidden;
}

.st-topbar {
    position: relative;
    height: 10px;
    line-height: 10px;
    color: #fff;
}